<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>The country has set up barriers </text><choice_g><choice correct="y">against</choice><choice>for</choice><choice>in</choice><choice>under</choice></choice_g><text> imports.</text></item>
<item desc="2"><text>Shame </text><choice_g><choice>among</choice><choice>behind</choice><choice>of</choice><choice correct="y">on</choice></choice_g><text> you for doubting me!</text></item>
<item desc="3"><text>He seemed completely engrossed </text><choice_g><choice>about</choice><choice correct="y">in</choice><choice>through</choice><choice>toward</choice></choice_g><text> his book.</text></item>
<item desc="4"><text>Husbands are discouraged from voting as proxy </text><choice_g><choice>at</choice><choice correct="y">for</choice><choice>in</choice><choice>on</choice></choice_g><text> their wives.</text></item>
<item desc="5"><text>She urged everyone to rally </text><choice_g><choice>as</choice><choice correct="y">behind</choice><choice>by</choice><choice>off</choice></choice_g><text> the President.</text></item>
<item desc="6"><text>The dogs were straining </text><choice_g><choice correct="y">against</choice><choice>from</choice><choice>off</choice><choice>on</choice></choice_g><text> the sled.</text></item>
<item desc="7"><text>She wrote the perfect epitaph </text><choice_g><choice>between</choice><choice correct="y">for</choice><choice>in</choice><choice>with</choice></choice_g><text> the poet.</text></item>
<item desc="8"><text>This technology is invaluable </text><choice_g><choice>as</choice><choice>behind</choice><choice correct="y">for</choice><choice>with</choice></choice_g><text> students with poor sight.</text></item>
</body></exercise></batch>

